/* CSS å…±äº«ç©ºé—´ */
.co-blue{ color:#63a2de;}
.a-co-blue,a.a-co-blue{ display:inline-block; width:58px; height:24px; line-height:24px; color:#fff; text-align:center; background:#424866; border-radius:3px;}
.co-yellow,a.co-yellow{ color:#f7c50c !important;}
.i-down{ display:inline-block; width:10px; height:10px; margin-left:5px; }
/*header*/
.ss-header{ position:fixed; left:0; top:0; right:0; height:114px; z-index:19880987}
.ss-header.fixed{ background:#257cd1;}
.ss-header .logo{ float:left; display:block; width:426px; height:80px;}
/*topbar*/
.ss-topbar{ height:34px; line-height:33px; overflow:hidden;}
.ss-topbar,.ss-topbar a{ color:#fff;}
.ss-topbar ul.topbar-body{position:relative; }
.ss-topbar ul.topbar-body li .line{ margin:0 2px; color:#d4d4d4;}
/*header-nav*/
.ss-header-nav-wrap{ height:80px; }
.ss-header-nav{ float:left; margin-top:20px;}
.ss-header-nav ul li{ position:relative; float:left; height:40px;}
.ss-header-nav ul li a{ display:block; padding:0 20px; line-height:40px; color:#fff; font-size:14px;}
.ss-header-nav ul li.cur > a,
.ss-header-nav ul li:hover > a{ color:#fff;}
.ss-header-nav ul li ol{ position:absolute; top:40px; left:0; right:0; padding-bottom:20px; z-index:999;background:#fff;text-align:center; }
.ss-header-nav ul li ol li{ float:none; height:30px; line-height:30px;}
.ss-header-nav ul li ol a{ font-size:14px; color:#333;}
.ss-header-nav ul li ol a:hover{ font-size:14px; color:#257cd1;}
/*ss-header-user*/
.ss-header-user{ float:right; margin-top:15px;}
.ss-header-user img{ width:50px; height:50px; border-radius:50%;}
/*fixed-userbox*/
.ss-fixed-userbox-wrap{position:relative;z-index:3;}
.ss-fixed-userbox-wrap a{ color:#fff;}
.ss-fixed-userbox{position:absolute;top:160px;left:50%;z-index:999;margin-left:300px;width:254px;min-height:246px;background:rgba(0,0,0,.4);}
.ss-fixed-userbox .btn-rt-login{position:absolute;top:0px;right:0px;width:58px;height:58px;}
.ss-fixed-userbox h3{ padding:18px 57px;font-size:18px;font-weight:300; color:#fff; }
.ss-fixed-userbox .bd{padding:0 30px;}
.ss-fixed-userbox .bd.logined{ padding-top:40px; padding-bottom:44px;}
.ss-fixed-userbox .bd .item{ width:193px; height:28px; background:#fff; margin-bottom:8px;}
.ss-fixed-userbox .bd .item i{ float:left; display:block; width:28px; height:28px;  }
.ss-fixed-userbox .bd .item i.ico-1{ background-position:0 0;}
.ss-fixed-userbox .bd .item i.ico-2{ background-position:-41px 0;}
.ss-fixed-userbox .bd .item .text{ width:153px; height:28px; line-height:28px; text-indent:10px;}
.ss-fixed-userbox .bd .foot{ padding-top:8px;}
.ss-fixed-userbox .bd .foot .btn-s{ display:block; width:193px; height:34px; line-height:34px; background:#f2ba41; color:#fff; font-size:16px; border-radius:3px; text-align:center; border:none;}
.ss-fixed-userbox .bd .other{ padding-top:10px;width: 193px;}
.ss-fixed-userbox .bd .other a{ color:#fff;}
.ss-fixed-userbox form{ width:auto;}
.ss-fixed-userbox .bd.logined .photo{ float:left; text-align:center;}
.ss-fixed-userbox .bd.logined .photo img{ border-radius:5px;}
.ss-fixed-userbox .bd.logined .info{ padding:0; margin-left:80px; color:#fff; line-height:28px;}
.ss-fixed-userbox .bd.logined .link{ padding:10px 0; text-align:center; color:#fff;}
.ss-fixed-userbox .bd.logined .link a{ display:inline-block; padding:0 20px;}
.ss-fixed-userbox .bd.logined .link a img{ vertical-align:middle;}
.ss-fixed-userbox .bd.logined .link .line{ border-right:solid 1px #fff;}
.ss-fixed-userbox .bd.logined .mylink{ padding:30px 0; overflow:hidden;}
.ss-fixed-userbox .bd.logined .mylink li{ float:left; width:33.3%; color:#fff; text-align:center;}
.btn-yellow{ display:block; width:198px; height:34px; line-height:34px; font-size:14px; text-align:center; color:#fff; border-radius:3px; background:#fcb800;}
.ss-fixed-userbox .ma{ display:none;}
.ss-fixed-userbox.sma{ background:rgba(0,0,0,.3);}
.ss-fixed-userbox.sma > h3,.ss-fixed-userbox.sma .bd{ display:none;}
.ss-fixed-userbox.sma .ma{ display:block;padding-top:30px; text-align:center; color:#fff; font-size:18px; line-height:30px;}
.ss-fixed-userbox.sma .ma img{ margin-top:10px;}
/* å¤§å›¾è½®æ’­ */
.ss-slide-banner{width:100%;height:100vh;overflow:hidden;position:relative;float:left;z-index:1; background:#000;}
.ss-slide-banner .hd{overflow:hidden;position:absolute;left:0;right:0;bottom:130px;text-align:center;z-index:10;}
.ss-slide-banner .hd ul{display:inline-block;*display:inline;}
.ss-slide-banner .hd ul li{display:inline-block;float:none;*float:left;margin:0 15px;width:10px;height:10px;line-height:14px;background:rgba(255,255,255,.6);cursor:pointer;overflow:hidden;text-indent:-999em;border-radius:6px;}
.ss-slide-banner .hd ul li.on{background:#fff;color:#fff;}
.ss-slide-banner .l-bd{position:relative;height:100vh !important;z-index:2;}
.ss-slide-banner .l-bd ul{width:100% !important;height:100vh !important;}
.ss-slide-banner .l-bd ul li{zoom:1;vertical-align:middle;width:100% !important;height:100vh !important;}
.ss-slide-banner .l-bd ul li a{display:block;height:100vh !important; background-repeat:no-repeat;background-position:center top;background-size: cover;}
.ss-slide-banner .tempWrap{margin:0 auto;}
/*ss-banner-wrap*/
.ss-banner-wrap{ height:100vh;}
/*ss-home-tongji*/
.ss-home-tongji-wrap{ position:relative;}
.ss-home-tongji{ position:absolute; bottom:0; left:50%; margin-left:-600px; width:1200px; height:114px; z-index:99999; background:rgba(255,255,255,.86);}
.ss-home-tongji > ul > li{ float:left; width:25%; text-align:center; font-size:13px; color:#6c7d8a;}
.ss-home-tongji > ul > li .p-1{ padding-top:20px;}
/*ss-search-box*/
.ss-search-box{ position:absolute; bottom:170px; left:50%; margin-left:-286px; width:572px; z-index:99999;}
.ss-search-box .text{ float:left; width:400px; height:48px; padding-left:30px; line-height:48px; font-size:15px; background:rgba(255,255,255,.9); border-radius:24px 0 0 24px;}
.ss-search-box .btn{ width:142px; height:48px; background-color:rgba(37,124,208,.9); border-radius:0 24px 24px 0; border:none;  cursor:pointer;}
/*é¦–é¡µï¼šå…¬å‘Š*/
.ss-gonggao{ line-height:30px; font-size:14px;}
.ss-gonggao .l-pic{ width:218px; height:436px; float:left;}
.ss-gonggao h4{ color:#fff; float:left; width:74px; padding-left:50px; font-size:14px;  margin-right:10px;}
.ss-gonggao .more { float:right; color:#005fba;}
.ss-gonggao-body{ width:1200px;margin:0 auto; background:#fff; overflow:hidden;}
.ss-gonggao-body .list .gg li{ overflow: hidden; padding:10px;font-size:14px; border-bottom: solid 1px #e5e5e5;}
.ss-gonggao-body .list .gg li:hover{
    background: #dfeaf3!important;
}
.ss-gonggao-body .list ul li .more{ float:right; margin-left:10px;}
.ss-gonggao-body .list ul li .p-title{ font-size:15px; color:#333; text-overflow: ellipsis;white-space: nowrap;overflow: hidden; padding-top: 10px;}
.ss-gonggao-body .list ul li .p-summary{ font-size:12px; color:#666; }
.ss-gonggao-body .list .time{ float:left; display:block; width:95px; height:70px; margin-right:10px; color:#fff; border-radius:3px;}
.ss-gonggao-body .list .time .day{ font-size:23px; text-align:center;}
.ss-gonggao-body .list .time .year{ font-size:14px; text-align:right; padding-right:8px; line-height:20px;}
.ss-gonggao-body .list .notime{ float:left; display:block; width:95px; height:70px; margin-right:10px; color:#fff; background:#fff; border-radius:3px;opacity: 0;}
.ss-gonggao-hd{ padding-bottom: 20px}
.ss-gonggao-hd h3{ font-size:26px; font-weight:300;}
.ss-gonggao-hd h3 i{ display:inline-block; margin-right:20px; width:4px; height:26px; border-radius:2px; background:#257cd0; vertical-align:middle;}
.ss-gonggao-hd .more{ float:right; color:#005fba; font-size:14px; line-height:26px;}

/*ss-home-zclx*/
.ss-home-zclx{ float:left; width:10rem; height:485px; background:#E1E1E6;}
.ss-home-zclx .hd { height:80px; }
.ss-home-zclx .hd .title{ margin-left:60px; padding-top:12px; color:#fff; font-size:18px;}
.ss-home-zclx .hd .title-en{ margin-left:60px; color:#fff; font-size:12px;}
.ss-home-zclx .bd { background:#E1E1E9;color:#fff; font-size:16px; font-weight:300; padding-top:5px; border-bottom:solid 0px #9fd0ff; margin:0 25px 5px;}
.ss-home-zclx .bd > h3:before{ display:inline-block; content:''; width:5px; height:5px; border-radius:50%; background:#9fd0ff; vertical-align:middle; margin-right:10px;}
.ss-home-zclx .bd li{ position:relative; padding:0 25px;  line-height:31px; font-size:14px;}
.ss-home-zclx .bd li a{ display:block; padding-left:16px; color:#fff;  border-bottom:dotted 1px #9fd0ff;}
.ss-home-zclx .bd li:hover{ color:#ffc600;}
.ss-home-zclx .bd li:last-child a{ border:none;}
.ss-home-zclx .bd li:hover ol{ display:block;}
.ss-home-zclx .bd li ol{ position:absolute; top:0; left:218px; display:none; width:200px; padding-left:10px; z-index:999; border:solid 0px #ddd;}
.ss-home-zclx .bd li ol li {background:#257cd1;}
.ss-home-zclx .bd li ol li a{ border:none; color:#fff; background:none;}
.ss-home-zclx .bd li ol li:hover a{ color:#ffc600;}
.ss-home-zclx .bd li ol:before {display:block;content:''; width:0; height:0; border-width:8px 15px 8px 0; border-style:solid; border-color:transparent #3180bc transparent transparent; position:absolute; top:15px; left:0px;}
/*ss-home-list-01*/
.ss-home-list-01 { height:250px;}
.ss-home-list-01 .hd{ height:30px; }
.ss-home-list-01 .hd h3{ display:inline-block; padding-right:5px; color:#5483da; background:#fff;}
.ss-home-list-01 .hd h3 i{ display:inline-block; margin:0 10px; width:2px; height:16px; color:#5483da; font-size:16px; border-left:solid 2px #5483da; vertical-align:middle;}
.ss-home-list-01 .hd .more{ position:relative; float:right; display:inline-block; margin-top:5px; padding:0 10px; background:#fff;}
.ss-home-list-01 .hd .more i{ position:absolute; top:-5px; color:#00a0e9; font-style:normal;}
.ss-home-list-01 .bd{ position:relative; height:458px;}
.ss-home-list-01 .bd .more{ position:absolute; bottom:0; left:0; right:0; display:block; height:55px; line-height:58px; font-size:18px; background:#efefef; text-align:center;}
/*home-xxch*/
.ss-home-xxch{ float:left; width:982px;}
/*tb-list-01*/
.ss-tb-list-01 { font-size:13px;}
.ss-tb-list-01 tr th{ line-height:40px; background:#ededed; text-align:center;padding: 0;}
.ss-tb-list-01 tr td{text-align:center;padding: 0 22px;height: 65px;}
.ss-tb-list-01 tr:nth-child(even) td{ background:#ededed;}
/*tb-list-02*/
.ss-tb-list-02 { font-size:13px;}
.ss-tb-list-02 tr th{ line-height:40px; background:#ededed; text-align:center;}
.ss-tb-list-02 tr td{ padding:18px 22px; text-align:center; line-height:16px;}
.ss-tb-list-02 tr:nth-child(odd) td{ background:#ededed;}
/*ss-tab-hd*/
.ss-tab-hd{ padding:50px 0 30px 0;}
.ss-tab-hd ul{ width:540px; margin:0 auto; border-radius:8px; overflow:hidden;}
.ss-tab-hd ul li{ float:left; width:50%; height:46px; line-height:46px; text-align:center; font-size:18px; background:#ededed;}
.ss-tab-hd ul li.hover{ background:#424866;}
.ss-tab-hd ul li.hover a{ color:#fff;}
.ss-tab-hd ul li a{ display:block;}
/*ss-home-session-zcjy*/
.ss-home-session-zcjy{ height:680px; background:#fff;}
.ss-home-session-zcjy:after{}
/*ss-home-session-wdlm*/
/* .ss-home-session-wdlm{ height:391px; background-size: cover; background: url(../../../img/newImg/ss-session-wdlm.jpg) center top no-repeat } */
.ss-home-session-wdlm .w1200{ position:relative; height:702px;}
.ss-home-session-wdlm a{ position:absolute; display:block; width:160px; color:#fff;}
.ss-home-session-wdlm a:hover{ color:#fff;}
.ss-home-session-wdlm a:hover:before{background: url(../../../img/newImg/ss-home-ico-gyun.png) no-repeat;}
.ss-home-session-wdlm a > h5{ font-size:20px; text-align:center;}
.ss-home-session-wdlm a > .text{ display:none; font-size:13px; line-height: 22px; text-align:center;}
.ss-home-session-wdlm a:before{ position:absolute; display:block; content:''; width:132px; height:132px; cursor:pointer; }
.ss-home-session-wdlm a:hover > .text{ display:block; padding-top:10px; margin-top:10px; border-top: dotted 1px #fff;}
.ss-home-session-wdlm a.item-1{ left:414px; bottom:506px;}
.ss-home-session-wdlm a.item-2{ left:35px; bottom:380px;}
.ss-home-session-wdlm a.item-3{ left:328px; top:525px;}
.ss-home-session-wdlm a.item-4{ left:910px; top:464px;}
.ss-home-session-wdlm a.item-5{ left:904px; bottom:505px;}
.ss-home-session-wdlm a.item-1:before{ left:-138px; bottom:-50px;}
.ss-home-session-wdlm a.item-2:before{ left:5px; bottom:-134px;}
.ss-home-session-wdlm a.item-3:before{ left:8px; top:-136px;}
.ss-home-session-wdlm a.item-4:before{ left:-128px; top:-40px;}
.ss-home-session-wdlm a.item-5:before{ left:7px; bottom:-136px;}
/*ss-home-session-zyzx-hd*/
.ss-home-session-zyzx-hd{ padding:100px 0 50px 0;}
.ss-home-session-zyzx-hd h3{ font-size:26px; font-weight:300;}
.ss-home-session-zyzx-hd h3 i{ display:inline-block; margin-right:20px; width:4px; height:26px; border-radius:2px; background:#424866; vertical-align:middle;}
.ss-home-session-zyzx-hd .more{ float:right; color:#005fba; font-size:14px; line-height:26px;}
/**/
.ss-slideBox{width:540px;height:384px;position:relative;}
.ss-slideBox .hd{height:18px;overflow:hidden;position:absolute;right:10px;bottom:5px;z-index:1;}
.ss-slideBox .hd ul{overflow:hidden;zoom:1;float:left;}
.ss-slideBox .hd ul li{float:left;margin-right:5px;width:18px;height:18px;line-height:18px;text-align:center;background:#000;cursor:pointer;}
.ss-slideBox .hd ul li.on{background:#fcb800;color:#fff;}
.ss-slideBox .bd{position:relative;height:100%;z-index:0;}
.ss-slideBox .bd li{zoom:1;vertical-align:middle;}
.ss-slideBox .bd img{width:540px;height:384px;display:block;}
.ss-slideBox .bd li .bg{width:540px;height:30px;position:absolute;left:0;bottom:0;z-index:1;background:#000;filter:alpha(opacity=50);opacity:0.5;}
.ss-slideBox .bd li .title{width:540px;height:30px;line-height:30px;left:0;bottom:0;position:absolute;z-index:2;}
.ss-slideBox .bd li .title a{color:#fff;padding-left:15px;}
/*news-group*/
.ss-news-group{ width:1200px;}
.ss-box-con-left{ width:540px; float:left; padding-top: 8px;}
.ss-box-con-right{ margin-left:600px;}
.ss-home-box-tab{height:39px; line-height:38px;border-bottom:1px solid #ccc; margin-bottom:30px;}
.ss-home-box-tab .more{ position:relative; float:right; margin-top:5px; padding:0 10px; }
.ss-home-box-tab .more i{ position:absolute; top:-5px; color:#00a0e9; font-style:normal;}
.ss-home-box-tab h5{ float:left; margin-left:30px; font-size:18px; cursor:pointer;}
.ss-home-box-tab h5.hover{ height:37px;color:#257cd1;border-bottom:3px solid #257cd1;}
.ss-home-box-tab-bd { border-left:solid 1px #e7e7e7;}
.ss-home-box-tab-bd ul > li{ padding-left:66px; padding-bottom:10px;}
.ss-home-box-tab-bd ul > li:last-child{ padding-bottom:0;}
.ss-home-box-tab-bd .item{ position:relative; display:block; height:60px; padding:20px; background:#ebebeb;}
.ss-home-box-tab-bd .item h5{ height:24px; padding:5px 0; color:#333; font-size:15px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ss-home-box-tab-bd .item p.text{ height:20px; line-height:20px;color:#666; font-size:12px; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ss-home-box-tab-bd .item .time{ float:right;color:#333;padding-left:10px;}
.ss-home-box-tab-bd .item .num{ position:absolute; top:3px; left:-75px; width:65px; font-size:24px; color:#666; line-height:100px}
.ss-home-box-tab-bd .item .num i{ display:inline-block; margin-right:15px; width:14px; height:14px; border:solid 2px #dadada; background:#f7f7f7; border-radius:50%;}
.ss-home-box-tab-bd .item:hover .num i{ border-color:#fcb800; background:#fcb800;}
.ss-home-box-tab-bd .item:hover .num{ color:#004ea1;}
.ss-home-box-tab-bd .item:hover { background:#257cd1; color:#fff;}
.ss-home-box-tab-bd .item:hover p,.ss-home-box-tab-bd .item:hover h5,.ss-home-box-tab-bd .item:hover .time{ color:#fff;}
/*ss-home-session-gsgd*/
.ss-home-session-gsgd{ margin:0 auto;}
/*ss-shareholders*/
.ss-shareholders{ overflow: hidden;}
.ss-shareholders .hd{ margin-bottom:60px;}
.ss-shareholders .hd .more{ float:right; color:#005fba; font-size:14px; line-height:26px;}
.ss-shareholders .hd h3{ font-size:26px; font-weight:300;}
.ss-shareholders .hd h3 i{ display:inline-block; margin-right:20px; width:4px; height:26px; border-radius:2px; background:#257cd0; vertical-align:middle;}
.ss-shareholders .bd > a{ float:left; display:block; width:228px; height:140px; margin-right:15px; text-align:center;line-height:140px; font-size:100%; display:table-cell;*display: block;*font-size:65px;*font-family:Arial; vertical-align:middle; background:#fff;}
.ss-shareholders .bd > a img{ max-height:140px; max-width:228px; vertical-align:middle;}
.ss-shareholders .bd > a:nth-child(5){ margin:0;}

/*ss-home-session-zyzx-hd*/
.ss-zdtj-box-hd{ padding:70px 0 40px 0;}
.ss-zdtj-box-hd h3{ font-size:26px; font-weight:300;}
.ss-zdtj-box-hd h3 i{ display:inline-block; margin-right:20px; width:4px; height:26px; border-radius:2px; background:#257cd0; vertical-align:middle;}
.ss-zdtj-box-hd .more{ float:right; color:#005fba; font-size:14px; line-height:26px;}
/* posterTvGrid */
.posterTvGrid{position:relative;height:370px;}
.posterTvGrid img{max-width:none;max-height:none;border:0 none;background:#888;}
.posterTvGrid .contentHolder{position:relative;overflow:hidden;}
.posterTvGrid .contentHolderUnit{cursor:pointer;position:absolute;width:550px;height:370px;}
.posterTvGrid .contentHolderUnit a.elementLink{display:block;overflow:hidden;z-index:3;position:absolute;left:0;right:0;width:100%;height:100%;}
.posterTvGrid .contentHolderUnit img{width:100%;height:100%;}
.posterTvGrid .contentHolderUnit .elementTitle{}
.posterTvGrid .contentHolderUnit .elementOverlay{z-index:1;position:absolute;top:0;left:0;background:#000;width:100%;height:100%;opacity:0 !important;}
.posterTvGrid .contentHolderUnit .leftShadow{position:absolute;top:40px;left:-52px;width:52px;height:330px;}
.posterTvGrid .contentHolderUnit .rightShadow{position:absolute;top:40px;right:-52px;width:52px;height:330px;}
.posterTvGrid .bannerControls{}
.posterTvGrid .leftNav,.posterTvGrid .rightNav{cursor:pointer;z-index:10;position:absolute;top:50%;width:45px;height:45px;margin-top:-23px;}
.posterTvGrid .leftNav{left:7px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/slide_prev_btn.png");}
.posterTvGrid .rightNav{right:7px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/slide_next_btn.png");}
.posterTvGrid .leftNav:hover{}
.posterTvGrid .rightNav:hover{}
.posterTvGrid .bottomNav{z-index:140;position:absolute;width:100%;height:10px;margin-top:370px;padding:10px 0 0;text-align:center;}
.posterTvGrid .bottomNavButtonOFF{cursor:pointer;overflow:hidden;display:inline-block;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;vertical-align:top;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#c3c3c3;}
.posterTvGrid .bottomNavButtonOFF:hover{background:#aaa;}
.posterTvGrid .bottomNavButtonON,
.posterTvGrid .bottomNavButtonON:hover{background:#69aaec;}
.posterTvGrid .bottomNavLeft{}
.posterTvGrid .bottomNavRight{}
/*Win_Box_ss*/
.Fixed.Fixed-ss{ z-index:9999999999;}
.Win_Box_ss .Win a .Win_i1 { background-position:0 0;}
.Win_Box_ss .Win a .Win_i2 { background-position:0 -47px; }
.Win_Box_ss .Win a .Win_i3 { background-position:0 -94px;}
.Win_Box_ss .Win a .Win_i4 { background-position:0 -140px; }
.Win_Box_ss .Fixed_Weixin{ left:-510px; top: -65px; padding: 2px; }
.Win_Box_ss .Fixed_Weixin:after{ position:absolute; right:-6px; top:80px; display:block; content:''; width:8px; height:16px;}
.Win_Box_ss .Win a:first-child:hover { width:125px;   }
.proList:hover{color: #0076ae;font-size: 18px!important;}